Power BI Embedded : Importing Packages

0 votes

So, I'm attempting to import Power BI packages in my visual studio'17 for my projects in .net core 1.1 and I'm getting the following error.

Install-Package : Package Microsoft.PowerBI.Core 1.1.10 is not compatible with netcoreapp1.1 (.NETCoreApp,Version=v1.1). Package Microsoft.PowerBI.Core 1.1.10 supports: net45 (.NETFramework,Version=v4.5)At line:1 char:1

Has anyone else dealt with this?

Apr 3 in Power BI by Upasana
• 8,530 points
24 views

1 answer to this question.

0 votes
answered Apr 3 by Shubham
• 13,300 points

Related Questions In Power BI

+2 votes
2 answers

Migrate power bi collection to power bi embedded

I agree with Kalgi, this method is ...READ MORE

answered Oct 11, 2018 in Power BI by Hannah
• 15,340 points
124 views
0 votes
1 answer

Is it possible to manage limits while using dedicated capacity power bi embedded app service?

These limits are not related to using ...READ MORE

answered Sep 24, 2018 in Power BI by Hannah
• 15,340 points
71 views
0 votes
1 answer

Passing a parameter to Power BI Embedded via embedded URL

Add the following to the end of ...READ MORE

answered Oct 23, 2018 in Power BI by Annie97
• 2,190 points
1,166 views
0 votes
1 answer

.Net Core 1.1 : Power BI Embedded

Hope this might be of some help ...READ MORE

answered Dec 27, 2018 in Power BI by Upasana
• 8,530 points
42 views
0 votes
1 answer

powerbi embeded in .net core 1.1

See if it helps: https://www.nuget.org/packages/PowerBI.NetStandard ...READ MORE

answered Nov 28, 2018 in Power BI by Upasana
• 8,530 points
95 views
0 votes
1 answer

Using R packages in Power BI

When you're trying to use R on ...READ MORE

answered Dec 17, 2018 in Power BI by Shubham
• 13,300 points
51 views
0 votes
2 answers

Using R packages in Power BI

You can use the powerful R programming language to ...READ MORE

answered Feb 8 in Power BI by rajesh
• 1,210 points
36 views